*
{
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

a:link {
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

body {
	background: #eeD8A5 url(assets/kotm_element_left_back.gif) repeat-x;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

#content {
	margin: 0 auto;
	width: 735px;
	margin-top: 40px;
    background: #ffffff;
	border: 15px solid #ffffff;
}

#main {
	width: 735px;
	background: url(assets/kotm_element_table_gradation.gif) repeat-y;
}

#header {
	height: 371px;
	width: 458px;
	background: #ffffff
}

#menu {
	width: 458px;
	height: 39px;
	background: #ffffff url(assets/kotm_element_menubox.gif) repeat-x top;
}

#menu ul {
	list-style: none;	
}

#menu li {
	display: inline; 
}

#right #menu a {
	float: left;
	width: 100px;
	height: 26px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 13px;
}

#right #menu a:hover {
	width: 100px;
    height: 26px;
	color: #ff8800;
}

.more
{
text-align: right;
}

#menu_sub {
	width: 458px;
	height: 39px;
	background: #ffffff url(assets/kotm_element_menubox.gif) repeat-x top;
}

#menu_sub ul {
	list-style: none;	
}

#menu_sub li {
	display: inline; 
}

#right #menu_sub a {
	float: left;
	width: 130px;
	height: 26px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 13px;
}

#right #menu_sub a:hover {
	width: 130px;
    height: 26px;
	color: #ff8800;
}

#menu_small {
	width: 458px;
	height: 39px;
	background: #ffffff url(assets/kotm_element_menubox.gif) repeat-x top;
}

#menu_small ul {
	list-style: none;	
}

#menu_small li {
	display: inline; 
}

#right #menu_small a {
	float: left;
	width: 80px;
	height: 26px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 13px;
}

#right #menu_small a:hover {
	width: 80px;
    height: 26px;
	color: #ff8800;
}

.more
{
text-align: right;
}

#logo {
width: 418px;
height: 312px;
text-align:  right;
padding-right: 40px;
padding-top: 20px;
background: #ffffff url(assets/kotm_element_right_top.jpg) no-repeat;
}

#left {
	width: 270px;
	padding-top: 6px;
	padding-left: 7px;
	min-height: 760px;
	background: url(assets/kotm_element_left_back.gif) repeat-x top;
}

#left_short {
	width: 270px;
	padding-top: 6px;
	padding-left: 7px;
	background: url(assets/kotm_element_left_back.gif) repeat-x top;
}

#left H3 {
	width: 250px;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 14px;
	padding-top: 8px;
	text-transform: uppercase;
	color: #ffffff;
	background: url(assets/kotm_element_titlebox.gif) no-repeat
}

#left_short H3 {
	width: 250px;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 14px;
	padding-top: 8px;
	text-transform: uppercase;
	color: #ffffff;
	background: url(assets/kotm_element_titlebox.gif) no-repeat
}

#left ul {
	list-style: none;
	border: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#left li {
	padding: 4px 15px;
    background: url(assets/kotm_element_bullet1.gif) no-repeat left;
	color: #FFFFFF;
}

#left .title_back_image {
	padding: 4px;
	padding-left: 20px;
	padding-right: 20px;
	color: #ffCC66;
	background: url(assets/kotm_element_left_top.jpg) no-repeat;
}


#left .title_back_bottom {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffCC66;
	background: url(assets/kotm_element_rtext_gradation.gif) repeat-x;
}

#left .title_back {
	padding: 4px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFCC66;
}
#left_short .title_back {
	padding: 4px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFCC66;
	height: 323px;
}

#left .reg_back {
	padding: 4px;
	padding-left: 20px;
	padding-right: 20px;
	color: #000000;
}

#left a {
	color: #ffffff;
	text-decoration: none;
}

#left a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#left p {
	padding: 10px;
	padding-left: 10px;
}

#right {
	float: right;
	width: 458px;
}

#right_text {
	background: url(assets/kotm_element_rtext_gradation.gif) repeat-x;
	min-height: 397px;
	width: 451px;
	margin-left: 6px;
	margin-right: 1px;
}

#right_text_down {
	background: url(assets/kotm_element_rtext_gradation.gif) repeat-x;
	width: 451px;
	margin-left: 6px;
	margin-right: 1px;
}
#right .box {
	padding: 10px;
}

#right ol, #right ul {
	margin-left: 30px;
}

#right #right_text H4 {
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #41361B;
}
#right #right_text_down H4 {
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #41361B;
}

#right #right_text H3 {
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #FFCC66;
	text-align:center;
}
#right #right_text_down H3 {
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #FFCC66;
	text-align:center;
}

#right #right_text H2 {
	margin: 0;
	padding: 0px;
	font-size: 10px;
	color: #FFCC66;
	text-align:left;
	font-style: italic;
}

#right #right_text a {
	color: #ffffff;
	text-decoration: none;
}
#right #right_text a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#right #right_text_down a {
	color: #ffffff;
	text-decoration: none;
}
#right #right_text_down a:hover {
	color: #ffffFF;
	text-decoration: underline;	
}

#right .right_bottom {
	height: 13px;
	margin-bottom: 10px;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#right .date2 {
	margin: 10px;
	padding: 0;
	padding-top: 5px;
}

#right h3 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #4889D7;
}

#footer {
	height: 40px;
	clear: both;
	padding-top: 10px;
	background: url(assets/kotm_element_footer_gradation.gif) repeat-x;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #41361B;
}

#footer a {
	color: #41361B;
}
